Skip to content

revokeOAuthCredential

POST
/api/v1/oauth/revoke
curl --request POST \
--url https://example.com/api/v1/oauth/revoke \
--header 'Content-Type: application/json' \
--data '{ "token": "example" }'

Public. Rate-limited. Revokes the grant behind a presented access or refresh credential. The credential itself is the authorization.

Media typeapplication/json
object
token
required
string
Examplegenerated
{
"token": "example"
}

Grant revoked

Unknown token

Too many authentication attempts